

#contactForm {
	margin: 0px;
	padding: 20px;
	width: 900px;
	background-color: #fff;
	background-image: url(../images/promotions/2013-AES-Conference_contactForm.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height:600px;
	height:auto;
}
	/* for Internet Explorer */
	/*\*/
* html #contactForm {
	height: 600px;
}

#contactForm ul {
	display: block;
	list-style-type: none;
}
#contactForm ul li {
	padding: 5px;
}

#contactForm ul li label a , #contactForm ul li label a:visited{
	color: #04acec;
}
#contactForm ul li label a:hover {
	color: #84DCFD;
}


/* STYLING FOR BLAST MODELLING TRAINING EVENT PROCESS FORM */
#contactForm_Blast-Modelling {
	margin: 0px;
	padding: 20px;
	width: 900px;
	background-color: #fff;
	background-image: url(../images/promotions/2013-Blast-Modelling-Training-Event.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	min-height:600px;
	height:auto;
}
	/* for Internet Explorer */
	/*\*/
* html #contactForm_Blast-Modelling {
	height: 600px;
}

#contactForm_Blast-Modelling ul {
	display: block;
	list-style-type: none;
}
#contactForm_Blast-Modelling ul li {
	padding: 5px;
}

#contactForm_Blast-Modelling ul li label a , #contactForm_Blast-Modelling ul li label a:visited{
	color: #04acec;
}
#contactForm_Blast-Modelling ul li label a:hover {
	color: #84DCFD;
}

/* END STYLING FOR BLAST MODELLING TRAINING EVENT PROCESS FORM */

#sprytextfield1 label {
	display: block;
}
#sprytextfield2 label {
	display: block;
}
#sprytextfield3 label {
	display: block;
}
#sprytextfield4 label {
	display: block;
}
#sprytextfield5 label {
	display: block;
}
#spryselect1 label {
	display: block;
	color: #333;
}

#NavLocator_ {
	background-color: #fff;
	padding: 0;
	margin-top: -10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#content_body {
	background-color: #FFF;
	margin: 0px;
	padding: 20 0 20 0;
	height: auto;
	width: 100%;
}

#footer {
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	float: left;
	position: relative;
	left: 20px;
	top: -25px;
}

.Body_type {
	padding: 0;
	margin: 0;	
}

#content_body  {
padding: 0;
margin: 0;
}
